*{
	padding:0px;
	margin:0px;
	height: 100%;
}
html, body, div{
	position: relative;
}
body {
	font-size: 16px;
	color:#000;
	overflow-x: hidden;
}
/* 横向滑条问题*/
/*html {
  overflow-y: scroll;
}

:root {
  overflow-y: auto;
  overflow-x: hidden;
}

:root body {
  position: absolute;
}*/
/* 横向滑条问题*/

ul{
	/*list-style: none !important;*/
}


.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.ellipsis3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.ellipsis5 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}

/*去掉原有的默认样式*/
a,a:hover,a:active,a:visited,a:link,a:focus{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
	outline:none;
	background: none;
	text-decoration: none;
	color:#000000;
}
/*去掉原有的默认样式*/
input,button{  
    border: none;
	outline: none;
	-webkit-appearance: none;
	border:0px;
	border-radius:0px;
	background-color: transparent;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
img{
	display:block;
}
#app{
	width:100vw;
	height:auto;
	float:left;
}


/*通用加载框*/
.loadmain{
	width:100%;
	height:100vh;
	position:fixed;
	top:0px;
	z-index: 100;
	background: rgba(0,0,0,0);
}
.loadmain1{
	width:100%;
	height:100vh;
	position:fixed;
	top:0px;
	z-index: 100;
	background: rgba(0,0,0,0);
}
.loadnr{
	width:100px;
	height:110px;
	position:absolute;
	top:0px;
	bottom:0px; 
	left:0px; 
	right:0px;
	margin:auto;
	background: #585858;
	border-radius:4px;
}
.loadimg{
	width:32px;
	height:32px;
	margin-top:30px;
	margin-left:34px;
}
.loadtitle{
	width:100%;
	height:16px;
	line-height:16px;
	text-align:center;
	font-size:14px;
	color:#fff;
	margin-top:8px;
}
/* 提示之后消失框 */
.tishimain{
	width:100%;
	height:32px; 
	position:absolute;
	top:0px; 
	left:0px;
	right:0px; 
	bottom:0px;
	margin:auto;
	text-align:center;
}
.tishi{
	display:inline-block;
	width:auto;
	height:32px;
	line-height:32px; 
	background: #585858;
	border-radius:3px;
	font-size:14px;
	padding:0px 12px;
	margin:auto;
	color:#FFF;
}

/* 提示确认框 */
.qrmain{
	width:100%;
	height:100vh;
	position:fixed;
	top:0px;
	z-index: 100;
	background: rgba(0,0,0,0.4);
}
.qrkuang{
	width:270px;
	height:140px;
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	background: #fff;
	border-radius:4px;
	margin:auto;
}
.qrtitle{
	width:100%;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:16px;
	color:#888;
	margin-top: 30px;
}
.anmain{
	width:100%;
	height:45px;
	position:absolute;
	bottom:0px; 
	border-top:1px solid #eee;
}
.ancancle{
	width:calc(50% - 1px);
	height:45px;
	line-height:45px; 
	text-align:center;
	font-size:16px;
	color:#666;
	float:left;
}
.anqueding{
	color:#02BBD5;
	border-left:1px solid #eee;
}

/*没有数据时候的样式*/
.meiyou{
	width:100vw;
	height:20px;
	float:left;
	font-size:14px;
	color:#888;
	text-align:center;
	margin-top:20px;
}
/*底部间隔*/
.btmjiange{
	width:100%;
	height:20px;
	float:left;
}

/*底部导航栏*/
.bottom1{
	width:100vw;
	height:66px;
	float:left;
	background:#eee;
}
.bottom{
	width:100vw;
	height:52px;
	position:fixed;
	bottom:0px;
	background:#FFF;
	z-index:88;
}
.bottoml{
	width:25vw;
	height:52px;
	float:left;
	background:#FFF;
}
.botimg{
	width:24px;
	height:24px;
	margin:auto;
	margin-top:6px;
}
.bttitle{
  width:100%;
  height:19px;
  line-height:14px;
  font-size:11px;
  text-align:center;
  color:#515151;
  margin-top:4px;
}
.btselect{
  color:#02BBD5;
}

.dltsmain{
	width:100%;
	height:100vh;
	position:fixed;
	top:0px;
	left:0px;
	background: rgba(0,0,0,0.5);
}
.dldmain{
	width:84vw;
	height:80vw;
	position:absolute;
	top:0px; 
	left:0px;
	right:0px; 
	bottom:0px; 
	margin:auto;
	border-radius:6px; 
	background: #fff;
}
.dlimg{
	width:28vw;
	height:28vw;
	border-radius:28vw;
	float:left;
	margin-left:28vw;
	margin-top:-10vw;
}
.dltitle{
	width:100%;
	height:24px; 
	line-height:24px;
	float:left;
	font-size:16px;
	text-align:center;
	color:#02bbd5;
	margin-top:10px;
}
.dldesc{
	width:70vw;
	height:auto;
	float:left;
	font-size:14px;
	line-height: 22px;
	margin-left:7vw;
	margin-top:5px;
	text-align:center;
}
.dllogin{
	width:72vw;
	height:45px;
	line-height:45px;
	float:left;
	text-align:center;
	font-size:16px;
	color:#fff;
	background: #02bbd5;
	border-radius:4px;
	margin-top:10px;
	margin-left:6vw;
}
.dlcancle{
	background: #fff;
	color:#333;
}